#header h1 { margin-bottom: 0.3em; }
#menu { width: 110px; }
#menu ul { margin: 0; padding: 0; }
#menu ul li {
	list-style: none;
	list-style-type:none;
	border-bottom: 1px solid #A5A5A5;
	padding: 6px 0 2px;
}
#menu ul li a {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
}

#menu ul li a:hover, #menu ul li a.current { color: #A5A5A5; }

#header {
	background: #FFF url(/images/_pages/_global/header.jpg) no-repeat 0 0;
	padding: 206px 0 0;
}
a#logo {
	display: block;
	text-indent: -9999px;
	background: #FFF url(/images/_pages/_global/logoNew.png) no-repeat 0 0;
	width: 938px;
	height: 101px;
}